statistics_climate:
  sensor:
    - platform: min_max
      name: "hQ Mean Temperature"
      type: mean
      round_digits: 2
      entity_ids:
        - sensor.dining_room_1_sensor_1_temperature
        - sensor.dining_room_1_sensor_2_temperature
        - sensor.living_room_1_sensor_1_temperature
        - sensor.living_room_1_sensor_2_temperature
        - sensor.hallway_1_sensor_1
        - sensor.bedroom_1_sensor_1
        - sensor.bedroom_2_sensor_1
        - sensor.office_1_sensor_1_temperature
        - sensor.office_1_sensor_2_temperature
        - sensor.office_2_sensor_1_temperature
        - sensor.office_2_sensor_2_temperature
        - sensor.office_3_sensor_1_temperature
        - sensor.office_3_sensor_2_temperature
        - sensor.bathroom_1_sensor_1_temperature
        - sensor.bathroom_2_sensor_1_temperature
        - sensor.hallway_1_sensor_2_temperature

    - platform: min_max
      name: "hQ Mean Humidity"
      type: mean
      round_digits: 2
      entity_ids:
        - sensor.bathroom_1_sensor_1_humidity
        - sensor.bathroom_2_sensor_1_humidity
        - sensor.living_room_1_sensor_2_humidity
        - sensor.dining_room_1_sensor_2_humidity
        - sensor.office_1_sensor_2_humidity
        - sensor.office_2_sensor_2_humidity
        - sensor.office_3_sensor_2_humidity

    - platform: min_max
      name: "hQ Mean Pressure"
      type: mean
      round_digits: 2
      entity_ids:
        - sensor.bathroom_1_sensor_1_pressure
        - sensor.bathroom_2_sensor_1_pressure
        - sensor.living_room_1_sensor_2_pressure
        - sensor.dining_room_1_sensor_2_pressure
        - sensor.office_1_sensor_2_pressure
        - sensor.office_2_sensor_2_pressure
        - sensor.office_3_sensor_2_pressure
